/*     1324975 : 타이틀 텍스트      */
.title__1324975__ {font-size:0; }
.title__1324975__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__1324975__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__1324975__.style_top p {padding-top:10px;}
.title__1324975__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__1324975__.style_right p {padding-right:14px;}
.title__1324975__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__1324975__.style_bottom p {padding-bottom:12px;}
.title__1324975__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__1324975__.style_left p {padding-left:14px;}
.title__1324975__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__1324975__.style_circle1 p {padding-left:18px;}
.title__1324975__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1324975__.style_circle2 p {padding-left:18px;}
.title__1324975__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     1325365 : 장문 텍스트      */
.textarea__1325365__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1324995 : 한줄 텍스트      */
.text__1324995__ {display:table; width:100%;}
.text__1324995__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1324995__ p a {color:#444444; text-decoration:none;}
.text__1324995__ p span {display:block; position:relative;}
.text__1324995__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1324995__ .left,
.text__1324995__ .right {width:50%;}
.text__1324995__ .left span {padding:10px 60px 10px 10px;}
.text__1324995__ .right span {padding:10px 10px 10px 60px;}
.text__1324995__ .left i,
.text__1324995__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1324995__ .left i {right:60px; left:0;}
.text__1324995__ .right i {right:0; left:60px;}

.text__1324995__ .left span:before,
.text__1324995__ .left span:after,
.text__1324995__ .left i:after,
.text__1324995__ .right span:before,
.text__1324995__ .right span:after,
.text__1324995__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1324995__ .left span:before {right:60px; width:8px; height:8px;}
.text__1324995__ .left span:after {right:36px; width:10px; height:10px;}
.text__1324995__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1324995__ .right span:before {left:60px; width:8px; height:8px;}
.text__1324995__ .right span:after {left:36px; width:10px; height:10px;}
.text__1324995__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1325005 : 장문 텍스트      */
.textarea__1325005__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1325015 : 한줄 텍스트      */
.text__1325015__ {display:table; width:100%;}
.text__1325015__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1325015__ p a {color:#444444; text-decoration:none;}
.text__1325015__ p span {display:block; position:relative;}
.text__1325015__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1325015__ .left,
.text__1325015__ .right {width:50%;}
.text__1325015__ .left span {padding:10px 60px 10px 10px;}
.text__1325015__ .right span {padding:10px 10px 10px 60px;}
.text__1325015__ .left i,
.text__1325015__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1325015__ .left i {right:60px; left:0;}
.text__1325015__ .right i {right:0; left:60px;}

.text__1325015__ .left span:before,
.text__1325015__ .left span:after,
.text__1325015__ .left i:after,
.text__1325015__ .right span:before,
.text__1325015__ .right span:after,
.text__1325015__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1325015__ .left span:before {right:60px; width:8px; height:8px;}
.text__1325015__ .left span:after {right:36px; width:10px; height:10px;}
.text__1325015__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1325015__ .right span:before {left:60px; width:8px; height:8px;}
.text__1325015__ .right span:after {left:36px; width:10px; height:10px;}
.text__1325015__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1325025 : 장문 텍스트      */
.textarea__1325025__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1325035 : 한줄 텍스트      */
.text__1325035__ {display:table; width:100%;}
.text__1325035__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1325035__ p a {color:#444444; text-decoration:none;}
.text__1325035__ p span {display:block; position:relative;}
.text__1325035__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1325035__ .left,
.text__1325035__ .right {width:50%;}
.text__1325035__ .left span {padding:10px 60px 10px 10px;}
.text__1325035__ .right span {padding:10px 10px 10px 60px;}
.text__1325035__ .left i,
.text__1325035__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1325035__ .left i {right:60px; left:0;}
.text__1325035__ .right i {right:0; left:60px;}

.text__1325035__ .left span:before,
.text__1325035__ .left span:after,
.text__1325035__ .left i:after,
.text__1325035__ .right span:before,
.text__1325035__ .right span:after,
.text__1325035__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1325035__ .left span:before {right:60px; width:8px; height:8px;}
.text__1325035__ .left span:after {right:36px; width:10px; height:10px;}
.text__1325035__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1325035__ .right span:before {left:60px; width:8px; height:8px;}
.text__1325035__ .right span:after {left:36px; width:10px; height:10px;}
.text__1325035__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1325045 : 장문 텍스트      */
.textarea__1325045__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1325055 : 점선      */
.dashed_line__1325055__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__1325055__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__1325055__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__1325055__ {height:1px;}
}

/*     1325065 : 타이틀 텍스트      */
.title__1325065__ {font-size:0; }
.title__1325065__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__1325065__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__1325065__.style_top p {padding-top:10px;}
.title__1325065__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__1325065__.style_right p {padding-right:14px;}
.title__1325065__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__1325065__.style_bottom p {padding-bottom:12px;}
.title__1325065__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__1325065__.style_left p {padding-left:14px;}
.title__1325065__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__1325065__.style_circle1 p {padding-left:18px;}
.title__1325065__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1325065__.style_circle2 p {padding-left:18px;}
.title__1325065__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     1325075 : 장문 텍스트      */
.textarea__1325075__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1325085 : 한줄 텍스트      */
.text__1325085__ {display:table; width:100%;}
.text__1325085__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1325085__ p a {color:#444444; text-decoration:none;}
.text__1325085__ p span {display:block; position:relative;}
.text__1325085__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1325085__ .left,
.text__1325085__ .right {width:50%;}
.text__1325085__ .left span {padding:10px 60px 10px 10px;}
.text__1325085__ .right span {padding:10px 10px 10px 60px;}
.text__1325085__ .left i,
.text__1325085__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1325085__ .left i {right:60px; left:0;}
.text__1325085__ .right i {right:0; left:60px;}

.text__1325085__ .left span:before,
.text__1325085__ .left span:after,
.text__1325085__ .left i:after,
.text__1325085__ .right span:before,
.text__1325085__ .right span:after,
.text__1325085__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1325085__ .left span:before {right:60px; width:8px; height:8px;}
.text__1325085__ .left span:after {right:36px; width:10px; height:10px;}
.text__1325085__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1325085__ .right span:before {left:60px; width:8px; height:8px;}
.text__1325085__ .right span:after {left:36px; width:10px; height:10px;}
.text__1325085__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1325095 : 장문 텍스트      */
.textarea__1325095__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1325105 : 한줄 텍스트      */
.text__1325105__ {display:table; width:100%;}
.text__1325105__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1325105__ p a {color:#444444; text-decoration:none;}
.text__1325105__ p span {display:block; position:relative;}
.text__1325105__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1325105__ .left,
.text__1325105__ .right {width:50%;}
.text__1325105__ .left span {padding:10px 60px 10px 10px;}
.text__1325105__ .right span {padding:10px 10px 10px 60px;}
.text__1325105__ .left i,
.text__1325105__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1325105__ .left i {right:60px; left:0;}
.text__1325105__ .right i {right:0; left:60px;}

.text__1325105__ .left span:before,
.text__1325105__ .left span:after,
.text__1325105__ .left i:after,
.text__1325105__ .right span:before,
.text__1325105__ .right span:after,
.text__1325105__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1325105__ .left span:before {right:60px; width:8px; height:8px;}
.text__1325105__ .left span:after {right:36px; width:10px; height:10px;}
.text__1325105__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1325105__ .right span:before {left:60px; width:8px; height:8px;}
.text__1325105__ .right span:after {left:36px; width:10px; height:10px;}
.text__1325105__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1325115 : 장문 텍스트      */
.textarea__1325115__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1325125 : 한줄 텍스트      */
.text__1325125__ {display:table; width:100%;}
.text__1325125__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1325125__ p a {color:#444444; text-decoration:none;}
.text__1325125__ p span {display:block; position:relative;}
.text__1325125__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1325125__ .left,
.text__1325125__ .right {width:50%;}
.text__1325125__ .left span {padding:10px 60px 10px 10px;}
.text__1325125__ .right span {padding:10px 10px 10px 60px;}
.text__1325125__ .left i,
.text__1325125__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1325125__ .left i {right:60px; left:0;}
.text__1325125__ .right i {right:0; left:60px;}

.text__1325125__ .left span:before,
.text__1325125__ .left span:after,
.text__1325125__ .left i:after,
.text__1325125__ .right span:before,
.text__1325125__ .right span:after,
.text__1325125__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1325125__ .left span:before {right:60px; width:8px; height:8px;}
.text__1325125__ .left span:after {right:36px; width:10px; height:10px;}
.text__1325125__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1325125__ .right span:before {left:60px; width:8px; height:8px;}
.text__1325125__ .right span:after {left:36px; width:10px; height:10px;}
.text__1325125__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1325135 : 장문 텍스트      */
.textarea__1325135__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1325145 : 한줄 텍스트      */
.text__1325145__ {display:table; width:100%;}
.text__1325145__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1325145__ p a {color:#444444; text-decoration:none;}
.text__1325145__ p span {display:block; position:relative;}
.text__1325145__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1325145__ .left,
.text__1325145__ .right {width:50%;}
.text__1325145__ .left span {padding:10px 60px 10px 10px;}
.text__1325145__ .right span {padding:10px 10px 10px 60px;}
.text__1325145__ .left i,
.text__1325145__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1325145__ .left i {right:60px; left:0;}
.text__1325145__ .right i {right:0; left:60px;}

.text__1325145__ .left span:before,
.text__1325145__ .left span:after,
.text__1325145__ .left i:after,
.text__1325145__ .right span:before,
.text__1325145__ .right span:after,
.text__1325145__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1325145__ .left span:before {right:60px; width:8px; height:8px;}
.text__1325145__ .left span:after {right:36px; width:10px; height:10px;}
.text__1325145__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1325145__ .right span:before {left:60px; width:8px; height:8px;}
.text__1325145__ .right span:after {left:36px; width:10px; height:10px;}
.text__1325145__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1325155 : 장문 텍스트      */
.textarea__1325155__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1325165 : 한줄 텍스트      */
.text__1325165__ {display:table; width:100%;}
.text__1325165__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1325165__ p a {color:#444444; text-decoration:none;}
.text__1325165__ p span {display:block; position:relative;}
.text__1325165__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1325165__ .left,
.text__1325165__ .right {width:50%;}
.text__1325165__ .left span {padding:10px 60px 10px 10px;}
.text__1325165__ .right span {padding:10px 10px 10px 60px;}
.text__1325165__ .left i,
.text__1325165__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1325165__ .left i {right:60px; left:0;}
.text__1325165__ .right i {right:0; left:60px;}

.text__1325165__ .left span:before,
.text__1325165__ .left span:after,
.text__1325165__ .left i:after,
.text__1325165__ .right span:before,
.text__1325165__ .right span:after,
.text__1325165__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1325165__ .left span:before {right:60px; width:8px; height:8px;}
.text__1325165__ .left span:after {right:36px; width:10px; height:10px;}
.text__1325165__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1325165__ .right span:before {left:60px; width:8px; height:8px;}
.text__1325165__ .right span:after {left:36px; width:10px; height:10px;}
.text__1325165__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1325175 : 장문 텍스트      */
.textarea__1325175__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1325185 : 점선      */
.dashed_line__1325185__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__1325185__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__1325185__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__1325185__ {height:1px;}
}

